Affected packages

Packages affected by cryptsetup-libs upgrade from 2.6.0~rc0-1.fc38 to 2.6.0-1.fc38 (in Fedora Rawhide)
Package Current state Build Distance Build time
buildstream build 4 a month ago
python-paperwork-backend build 4 a month ago
thermald build 4 a month ago
libprojectM build None a month ago
nest build None a month ago
gnome-sharp build None a month ago
guitarix build None a month ago
csound build None a month ago
diffoscope build None a month ago
openqa build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by cryptsetup-libs upgrade from 2.6.0~rc0-1.fc38 to 2.6.0-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.